

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 19px 0px 760px 20px;padding: 0px;border: none;width: 774px;}





#page_2 {position:relative; overflow: hidden;margin: 19px 0px 88px 20px;padding: 0px;border: none;width: 774px;}





#page_3 {position:relative; overflow: hidden;margin: 19px 0px 79px 20px;padding: 0px;border: none;width: 774px;}





#page_4 {position:relative; overflow: hidden;margin: 19px 0px 83px 20px;padding: 0px;border: none;width: 774px;}

#page_4 #p4dimg1 {position:absolute;top:1019px;left:647px;z-index:-1;width:24px;height:2px;font-size: 1px;line-height:nHeight;}
#page_4 #p4dimg1 #p4img1 {width:24px;height:2px;}




#page_5 {position:relative; overflow: hidden;margin: 19px 0px 89px 20px;padding: 0px;border: none;width: 774px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 774px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 329px 0px 0px 93px;padding: 0px;border:none;width: 681px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:202px;left:177px;z-index:-1;width:362px;height:736px;}
#page_5 #p5dimg1 #p5img1 {width:362px;height:736px;}




#page_6 {position:relative; overflow: hidden;margin: 19px 0px 217px 20px;padding: 0px;border: none;width: 774px;}





#page_7 {position:relative; overflow: hidden;margin: 19px 0px 87px 20px;padding: 0px;border: none;width: 774px;}

#page_7 #p7dimg1 {position:absolute;top:57px;left:141px;z-index:-1;width:241px;height:333px;}
#page_7 #p7dimg1 #p7img1 {width:241px;height:333px;}




#page_8 {position:relative; overflow: hidden;margin: 19px 0px 87px 20px;padding: 0px;border: none;width: 774px;}





#page_9 {position:relative; overflow: hidden;margin: 19px 0px 422px 20px;padding: 0px;border: none;width: 774px;}





.ft0{font: 19px 'Arial';color: #ff0000;line-height: 21px;}
.ft1{font: bold 27px 'Times New Roman';line-height: 30px;}
.ft2{font: 16px 'Times New Roman';line-height: 18px;}
.ft3{font: italic bold 21px 'Times New Roman';line-height: 24px;}
.ft4{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 16px 'Times New Roman';line-height: 17px;}
.ft6{font: italic 19px 'Times New Roman';line-height: 22px;}
.ft7{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft8{font: 15px 'Times New Roman';line-height: 16px;}
.ft9{font: 1px 'Times New Roman';line-height: 1px;}
.ft10{font: 11px 'Times New Roman';line-height: 15px;}
.ft11{font: 16px 'Times New Roman';line-height: 20px;}
.ft12{font: 16px 'Times New Roman';margin-left: 5px;line-height: 18px;}
.ft13{font: 16px 'Times New Roman';margin-left: 6px;line-height: 18px;}
.ft14{font: italic bold 16px 'Times New Roman';text-decoration: underline;line-height: 18px;}
.ft15{font: bold 16px 'Times New Roman';line-height: 18px;}
.ft16{font: italic bold 16px 'Times New Roman';line-height: 18px;}
.ft17{font: 16px 'Times New Roman';text-decoration: underline;line-height: 18px;}
.ft18{font: 11px 'Times New Roman';line-height: 13px;}
.ft19{font: 11px 'Times New Roman';line-height: 13px;position: relative; bottom: 6px;}
.ft20{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft21{font: italic 16px 'Times New Roman';line-height: 19px;}
.ft22{font: 16px 'Times New Roman';line-height: 19px;}
.ft23{font: italic 16px 'Times New Roman';line-height: 18px;}
.ft24{font: 16px 'Times New Roman';line-height: 16px;}
.ft25{font: italic bold 19px 'Times New Roman';line-height: 21px;}
.ft26{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft27{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft28{font: 16px 'Times New Roman';margin-left: 9px;line-height: 18px;}
.ft29{font: 16px 'Times New Roman';margin-left: 9px;line-height: 17px;}
.ft30{font: 16px 'Times New Roman';margin-left: 8px;line-height: 17px;}
.ft31{font: 16px 'Times New Roman';margin-left: 14px;line-height: 17px;}
.ft32{font: 16px 'Times New Roman';margin-left: 5px;line-height: 17px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 373px;margin-top: 38px;margin-bottom: 0px;}
.p2{text-align: justify;padding-left: 103px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p3{text-align: justify;padding-left: 103px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 38px;}
.p4{text-align: left;padding-left: 131px;margin-top: 38px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 93px;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p6{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 43px;}
.p7{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 38px;}
.p8{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p9{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p10{text-align: left;padding-left: 131px;margin-top: 4px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p12{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 38px;}
.p13{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 37px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 131px;margin-top: 3px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 131px;margin-top: 26px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 38px;}
.p17{text-align: justify;padding-left: 93px;padding-right: 56px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p18{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 15px;margin-bottom: 0px;text-indent: 38px;}
.p22{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 38px;}
.p23{text-align: justify;padding-left: 93px;padding-right: 56px;margin-top: 6px;margin-bottom: 0px;text-indent: 38px;}
.p24{text-align: left;padding-left: 60px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 56px;margin-top: 2px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 93px;margin-top: 37px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 93px;padding-right: 56px;margin-top: 23px;margin-bottom: 0px;text-indent: 38px;}
.p28{text-align: left;padding-left: 141px;padding-right: 56px;margin-top: 372px;margin-bottom: 0px;text-indent: 14px;}
.p29{text-align: left;padding-left: 103px;margin-top: 3px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 26px;margin-bottom: 0px;text-indent: 57px;}
.p31{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 12px;margin-bottom: 0px;text-indent: 57px;}
.p32{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 57px;}
.p33{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;text-indent: 57px;}
.p34{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 36px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 141px;margin-top: 15px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 93px;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p37{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p38{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p39{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p40{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p41{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 42px;}
.p42{text-align: justify;padding-left: 135px;margin-top: 3px;margin-bottom: 0px;}
.p43{text-align: justify;padding-left: 93px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 42px;}
.p44{text-align: justify;padding-left: 135px;margin-top: 1px;margin-bottom: 0px;}
.p45{text-align: justify;padding-left: 135px;margin-top: 2px;margin-bottom: 0px;}
.p46{text-align: justify;padding-left: 93px;margin-top: 1px;margin-bottom: 0px;}
.p47{text-align: justify;padding-left: 93px;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: 42px;}
.p48{text-align: justify;padding-left: 131px;margin-top: 3px;margin-bottom: 0px;}
.p49{text-align: justify;padding-left: 130px;margin-top: 1px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 134px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 197px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 293px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 490px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 624px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 331px;vertical-align: bottom;}

.tr0{height: 18px;}
.tr1{height: 19px;}

.t0{width: 624px;margin-left: 93px;margin-top: 1px;font: 16px 'Times New Roman';}

